<?xml version="1.0" encoding="UTF-8"?><work gegenereerd="2019-05-28T05:52:19.99+02:00" label="0000448047">
  <metadata>
    <cup:oorsprong xmlns:cup="http://standaarden.overheid.nl/cup/">Staten-Generaal digitaal</cup:oorsprong>
    <cup:sgd-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">sgd:18401841:0000005</cup:sgd-identifier>
    <cup:sgd-mpeg-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">http://services.kb.nl/mdo/oai?verb=GetRecord&amp;identifier=SGD:sgd:mpeg21:18401841:0000005&amp;metadataPrefix=didl</cup:sgd-mpeg-identifier>
    <dcterms:identifier xmlns:dcterms="http://purl.org/dc/terms/">0000448047</dcterms:identifier>
    <dcterms:rights xmlns:dcterms="http://purl.org/dc/terms/">Tweede Kamer der Staten-Generaal</dcterms:rights>
    <dcterms:title xmlns:dcterms="http://purl.org/dc/terms/">Handelingen Tweede Kamer 1840-1841 22 oktober 1840</dcterms:title>
    <dcterms:type xmlns:dcterms="http://purl.org/dc/terms/">Handelingen</dcterms:type>
    <dcterms:creator xmlns:dcterms="http://purl.org/dc/terms/">Tweede Kamer</dcterms:creator>
    <dcterms:temporal xmlns:dcterms="http://purl.org/dc/terms/">1840-10-22</dcterms:temporal>
    <dcterms:date xmlns:dcterms="http://purl.org/dc/terms/">1840-10-22</dcterms:date>
    <dcterms:description xmlns:dcterms="http://purl.org/dc/terms/">Handelingen Tweede Kamer 1840-1841 22 oktober 1840</dcterms:description>
    <cup:vergaderjaar xmlns:cup="http://standaarden.overheid.nl/cup/">1840_1841</cup:vergaderjaar>
    <cup:startpage xmlns:cup="http://standaarden.overheid.nl/cup/">5</cup:startpage>
    <cup:endpage xmlns:cup="http://standaarden.overheid.nl/cup/">7</cup:endpage>
    <dcterms:extent xmlns:dcterms="http://purl.org/dc/terms/">3</dcterms:extent>
  </metadata>
  <expression label="1">
    <metadata/>
    <manifestation label="metadata">
      <metadata/>
      <item _deleted="false" label="metadata.xml"/>
      <item _deleted="false" label="didl.xml"/>
    </manifestation>
    <manifestation label="jpg">
      <metadata/>
      <item _deleted="false" label="SGD_18401841_0000037.jpg"/>
      <item _deleted="false" label="SGD_18401841_0000038.jpg"/>
      <item _deleted="false" label="SGD_18401841_0000039.jpg"/>
    </manifestation>
    <manifestation label="ocr">
      <metadata/>
      <item _deleted="false" label="SGD_18401841_tekst_0000037.xml"/>
      <item _deleted="false" label="SGD_18401841_tekst_0000038.xml"/>
      <item _deleted="false" label="SGD_18401841_tekst_0000039.xml"/>
    </manifestation>
    <manifestation label="coordinaten">
      <metadata/>
      <item _deleted="false" label="SGD_18401841_coordinaten_0000037.xml"/>
      <item _deleted="false" label="SGD_18401841_coordinaten_0000038.xml"/>
      <item _deleted="false" label="SGD_18401841_coordinaten_0000039.xml"/>
    </manifestation>
    <manifestation label="pdf">
      <metadata/>
      <item _deleted="false" label="SGD_18401841_0000005.pdf"/>
    </manifestation>
  </expression>
</work>